<?
include "header.php";
if(isset($_GET['u_id'])) { 
$u_id = $_GET['u_id']; 
$user_info = mysql_fetch_assoc(mysql_query("SELECT * FROM ims WHERE u_id='$u_id'"));
} elseif(isset($_POST['custom'])) {
$custom = trim($_POST['custom']);
$custom_array = explode(",", $custom);
$email = $custom_array[0];
$password = $custom_array[1];
$user_info = mysql_fetch_assoc(mysql_query("SELECT * FROM ims WHERE email='$email' AND password='$password'"));
} else {
exit;
}


echo $header;
if($admin_info[approve_deny] == "yes") {
echo "
<!-- THIS IS THE SUCCESS PAGE IF USER CONFIRMATION IS TURNED ON -->
<table cellpadding='0' cellspacing='0' width='520'>
<tr><td>
<b>Success! Your account has been created.</b><br>
A confirmation email will be sent to you when your account has been approved.
This email will contain your login information.
";
if($user_info[price] > 0 & $user_info[subscribed] == "no") {
echo "<br>Note: You will be required to create a paypal subscription upon your first login.";
}
echo "
</td></tr>
</table>
";
} else {
echo "
<!-- THIS IS THE SUCCESS PAGE -->
<table cellpadding='0' cellspacing='0' width='520'>
<tr><td>
<b>Success! Your account has been created.</b><br>
Your login information has been automatically emailed to you.<br><br>
<font style='font-face: verdana, arial; font-size: 10pt;'><b>&#187</b></font> <a href='login.php'>Click here to login to your new account.</a>
</td></tr>
</table>
<!-- THIS IS THE END OF THE SUCCESS PAGE -->
";
}
echo $footer;

?>
